<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='FAKRO_INNOVIEW.jpg20260122112321' />
	<item key='FAKRO_INNOVIEW_full_color.jpg20260122112433' />
	<item key='FAKRO_INNOVIEW_alternative.jpg20260122112735' />
	<item key='FAKRO_INNOVIEW_g.jpg20260122112254' />
</files>
</dirinfo>
